---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "9.6"
  version: 8040020210610084616
  context: 522a0ee4
  arch: x86_64
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
    content:
    - PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el8.4.0.z]
    requires:
      platform: [el8]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/10/index.html
    tracker: https://cloudlinux.zendesk.com/
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      postgresql:
        rationale: Module API.
        ref: b1a434c319c338a3362666fa55f54f0d5e9b29c6
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - postgresql-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.src
    - postgresql-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-contrib-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-contrib-debuginfo-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-debuginfo-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-debugsource-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-docs-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-docs-debuginfo-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-plperl-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-plperl-debuginfo-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-plpython3-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-plpython3-debuginfo-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-pltcl-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-pltcl-debuginfo-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-server-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-server-debuginfo-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-server-devel-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-server-devel-debuginfo-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-static-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-test-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-test-debuginfo-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
    - postgresql-test-rpm-macros-0:9.6.22-1.module_el8.4.0+2479+beebcf7e.x86_64
...
